set(UTILS_SRC ${UTILS_SRC}
        src/utils/md5.h
        src/utils/md5.c
        src/utils/video_similarity.cpp
        src/utils/video_similarity.h
        src/utils/pq_blockingqueue.hpp
        src/utils/count_down_latch.h
        PARENT_SCOPE
        )